
@article{RaumundoMaternityFormal,
author = {Raymundo M. Campos-Vazquez and Carolina Rivas-Herrera and Eduardo Alcaraz and Luis A. Martinez},
title = {The effect of maternity on employment and wages in Mexico},
journal = {Applied Economics Letters},
volume = {0},
number = {0},
pages = {1-5},
year  = {2021},
publisher = {Routledge},
doi = {10.1080/13504851.2021.1967272},

URL = { 
        https://doi.org/10.1080/13504851.2021.1967272
    
},
eprint = { 
        https://doi.org/10.1080/13504851.2021.1967272
    
}

}


@article{ENOEaguilar2019,
  title={Inside the black box of child penalties},
  author={Aguilar-Gomez, Sandra and Arceo-Gomez, Eva and De la Cruz Toledo, Elia},
  journal={Available at SSRN 3497089},
  year={2019}
}
